[package]
name = "boa_wasm_engine"
version = "0.0.0"
edition = "2021"

[lib]
crate_type = ["cdylib"]

[profile.release]
codegen-units = 1
incremental = true
lto = true
opt-level = "z"

[dependencies]
wasm-bindgen = "=0.2.81"
boa_engine = "0.15.0"
getrandom = { version = "0.2", features = ["js"] }
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
